
# database with 'surveys' table of metadata used to write VLKB-legacy response.xml
#db_uri=jdbc:postgresql://localhost:5432/vialactea
#db_schema=datasets
#db_user_name=
#db_password=
# FIXME above disabled; now read metadata from a file
surveys_abs_pathname=

# these URL's are used in response.xml so client can access those services
cutout_url=
merge_url=

